/* Credit: http://www.templatemo.com */

.block {
  display: block;
}

.centered {
  text-align: center;
}

.cleaner { clear: both; display:block; }


.clickable:hover {
  cursor: pointer;
  text-decoration: underline;
}

.col_w900 { width: 940px; margin-bottom: 40px; }
.col_w620 { width: 600px; padding-right: 20px; }
.col_w450 { width: 430px; padding-right: 20px; }
.col_w300 { width: 280px; padding-right: 20px }
.col_allw300 { float: left; width: 280px; padding-right: 20px; margin-right: 20px; }
.col_w900_last { padding: 0 30px; margin: 0; background: none; }
.col_last { margin: 0; }

.darkGrey {
  color: #666666;
}

.error {color: red }

.float_l { float: left }
.float_r { float: right }

.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.image_wrapper { display: inline-block; border: 1px solid #fff; padding: 3px; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 30px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }

.inactive {
  display: none;
}

.inline {
  display: inline;
}

.input_date {
  width: 8em;
}

.justify {
  text-align: justify;
}

.lighGrey {
  color: #CCCCCC;
}

.success {
  color: green;
}